@charset "utf-8";

/* s_visual */
#sub_top_Wrap{}

.s_visual { position:relative;width:100%; height:530px; box-sizing:border-box;overflow:hidden; background:no-repeat center bottom; background-size:inherit; }
.s_visual .s_visual_in { position:relative; display:flex; align-items: center; justify-content: center; width:100%; height:100%;  z-index:2; max-width: 1600px; margin: 0 auto;}
.s_visual .sv_tit { color:#fff; width: 95%; text-align: center;}
.s_visual .sv_tit h3 { font-size: 5.6rem;  font-weight: 400; margin-top: 0px; font-family: 'ONE-Mobile-Title';}
.s_visual .sv_tit p.t1 { font-size: 2.2rem; line-height: 2.8rem; font-weight: 600; margin:1em 0 1em ; font-family: 'Pretendard';}
.s_visual .sv_tit p.eng{font-family: 'Montserrat'; font-size: 1.3rem; font-weight: 700; letter-spacing: 0.5em; opacity: 0.5;}

@media all and (max-width: 976px){
    .s_visual { height:480px; }
    .s_visual .sv_tit h3 { font-size: 4.0rem;}
	.s_visual .sv_tit p.t1 {font-size:2.0rem;  line-height: 2.5rem;}
	.s_visual .sv_tit p.t1 span {display:block}
}
@media all and (max-width: 840px){
	.s_visual {background-size: cover; }
}
@media all and (max-width: 568px){
	.s_visual { height:auto }
    .s_visual .s_visual_in { padding: 11em 0; }
    .s_visual .sv_tit h3 { font-size: 3.5rem; }
}
@media all and (max-width: 480px){
    .s_visual .s_visual_in { padding: 9em 0; }
    .s_visual .sv_tit p.t1 { font-size: 1.6rem;   line-height: 2rem;}
	.s_visual .sv_tit p.eng{ font-size: 1.1rem; }
}

/* Sub-Menu */

.sub_menu_wrap { position:relative;  width:90%; max-width: 1600px; height:90px; line-height:90px; margin:-45px auto 0; padding:0; font-weight:400; box-sizing:border-box; z-index:10; background: #fff; box-shadow:1px 0  4px rgba(154,163,170,0.3) }
.sub_menu_wrap .m_home{ position:static; display:block; width:90px; height:90px; float:left; background: #124f99 url("/images/sub/ico_home.png") no-repeat center center; border:0; border-right: 1px solid #dedede; }
.sub_menu_wrap .m_dep_box{ position: relative; display:block; width:380px; float:left; text-align:left; cursor:pointer;border-right:1px solid #dedede; font-size: 1.8rem; }
.sub_menu_wrap .m_dep_tit { display:block; background:url('/images/sub/arrow_down.png') no-repeat 92% center;  color:#212121; box-sizing:border-box; padding:0 1.5em; cursor:pointer;}
.sub_menu_wrap .m_dep_box .smenu { position: absolute; display:none; width:calc(100% + 2px); margin-left:-1px; background:#f3f7ff; box-sizing:Border-box; border:1px solid #ddd; border-top:0;}
.sub_menu_wrap .m_dep_box .smenu li {margin:0; width:100%; display:block; box-sizing:border-box;  border-top:1px dotted #ddd; padding:0;}
.sub_menu_wrap .m_dep_box .smenu li:hover{background:#ccc;}
.sub_menu_wrap .m_dep_box .smenu li:hover a { border:0; font-weight:500;}
.sub_menu_wrap .m_dep_box .smenu li a.on{background:#124f99; color:#fff; border:0; }
.sub_menu_wrap .m_dep_box .smenu li:first-child{border-top:0;}
.sub_menu_wrap .m_dep_box .smenu a { color:#333; display:block; width:100%;  padding:1em 1.5em; box-sizing:border-box; line-height:normal; font-size: 1.6rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.sub_menu_wrap .m_dep_box .smenu a br { display: none; }
.sub_menu_wrap .m_2dep_box li:before {display:none;}

@media all and (max-width: 1080px){
    .sub_menu_wrap { height: 80px; line-height: 80px; margin-top: -80px; }
    .sub_menu_wrap .m_home { width:80px; height:80px;  background-size: 30% auto;}
}

@media all and (max-width: 767px){
    .sub_menu_wrap { height: 70px; line-height: 70px; margin-top: -70px }
    .sub_menu_wrap .m_home { width:70px; height:70px; }
    .sub_menu_wrap .m_dep_box { width: calc(50% - 35px); }
    .sub_menu_wrap .m_2dep_box { border-right:0; }
}

@media all and (max-width: 640px){
    .sub_menu_wrap { height: 60px; line-height: 60px;margin-top: -60px}
    .sub_menu_wrap .m_home { width:60px; height:60px; }
    .sub_menu_wrap .m_dep_box { width: calc(50% - 30px); }
}


@media all and (max-width: 480px){
    .sub_menu_wrap { width: 100%; height: 50px; line-height: 50px; margin-top: 0; }
    .sub_menu_wrap .m_home { width:50px; height:50px; }
    .sub_menu_wrap .m_dep_box { width: calc(50% - 25px); }
    .sub_menu_wrap .m_dep_tit { padding: 0 0.8em; font-size: 1.7rem; background-size: 12px auto; }
    .sub_menu_wrap .m_dep_box .smenu a { padding: 0.8em 1em; }
}




#subTitle { text-align: center; color:#222; font-size:4.0rem;  font-weight: 800; font-family: 'SUIT'; transform: rotate(-0.03deg); line-height: 1.2em; padding: 2em 0 2.5em; letter-spacing: -0.04em;}
#pageCont { padding:130px 0;}

@media all and (max-width:1280px) {
	#subTitle { padding: 2em 0 ; }
	#pageCont { padding:100px 0;}
}
@media all and (max-width:480px) {
	#subTitle { font-size:3.6rem; }
	#pageCont { padding:80px 0;}
}





.tabmenu{ width:90%; max-width:1600px; margin:0 auto 4%; padding:0; display:flex; justify-content:center; gap:15rem; border:0; }
.tabmenu li{ width:auto; margin:0; font-size:2rem; }
.tabmenu li a{ position:relative; display:block; padding:0 0 1rem; border:0; color:#777; font-weight:500; }
.tabmenu li a:hover{color:var(--color1);}

.tab01 .tabmenu a.menu1,
.tab02 .tabmenu a.menu2,
.tab03 .tabmenu a.menu3{ color:var(--color1); background:none; border:0 !important; }

/* .tab01 .tabmenu a.menu1::after,
.tab02 .tabmenu a.menu2::after,
.tab03 .tabmenu a.menu3::after{ content:""; position:absolute; left:50%; bottom:2%; transform:translateX(-50%); width:110%; height:3px; background:var(--color1); } */

@media all and (max-width:1280px){
    .tabmenu{gap:10rem;}
    .tabmenu li{font-size:2.2rem;}
}

@media all and (max-width:480px){
    .tabmenu{gap:7rem;}
    .tabmenu li{font-size:2rem;}
}


.tb-style2 { width: 100%;  border-top: 2px solid #009cab; line-height: 1.3em; text-align: center; color:#212121;}
.tb-style2 thead tr th { background: #009cab1c; color:#212121; padding: 14px 0;border-bottom: 1px solid #ddd;   font-size: 1.8rem; line-height: 1.7em;border-left: 1px solid #ddd;}
.tb-style2 thead tr th:first-child {border-left: 0;}
.tb-style2 tbody td { padding: 15px 7px; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 1.5rem;  word-break: keep-all; line-height: 1.4em;}
.tb-style2 td:first-child {border-left: 0;}
.tb-style2 td.br1{border-left: 1px solid #ddd;}



@media all and (max-width:1239px){
  /* .tb-scroll{width: 100%; overflow-x: scroll; } */
}
@media screen and (max-width:767px) {
    .tb-style2 thead th { padding: 1em; }
    .tb-style2 tbody td { padding: 0.8em; }
}
@media screen and (max-width:400px) {
    .tag{font-size: 1rem; padding: 2px 4px;}
    .tag2{font-size: 1rem; padding: 2px 4px;}
}

